<?php if ( count($this->latestRegisteredEscorts->data) ): ?>
	<div class="info mb10 w380">
		<ul>
			<?php if ($this->latestRegisteredEscorts->count): ?>
				<li><!-- <a href="/escorts?status=-5"> --><?= $this->latestRegisteredEscorts->count ?> registered escorts<!-- </a> --> are waitting for approval</li>
			<?php endif; ?>
		</ul>
	</div>

	<? $data = array(); foreach ( $this->latestRegisteredEscorts->data as $i => $escort ): ?>
	<? $date = date('d M Y', strtotime($escort->date_registered)) . ' :: ' . $escort->sales_name; ?>
	<? if ( ! isset($data[$date]) ) $data[$date] = array(); $data[$date][] = $escort ?>
	<? endforeach; ?>
	
	<? foreach ( $data as $date => $escorts ): ?>
		<span class="date"><?= $date ?></span>
		<div class="list">
		<?php $i = 0; ?>
		<? foreach ( $escorts as $escort ): ?>
			<?php $i++; ?>
			<a href="<?= Cubix_Application::getById()->url . '/escort/' . $escort->showname . '-' . $escort->id ?>" class="escort-showname<?= $escort->isFromUSA ? ' red':''?>" rel="/escorts-v2/revisions?escort_id=<?= $escort->id ?>" onclick="return Dashboard.NewRegShowRevision(this)"><?= ($escort->agency_name) ? $escort->showname . ' (<!--email_off-->' . $escort->email . '<!--/email_off-->)' . ' :: (' . $escort->agency_name . ')' : $escort->showname . ' (<!--email_off-->' . $escort->email . '<!--/email_off-->)' ?></a><?php if (count($escorts) != $i): ?>, <?php endif; ?>
		<? endforeach; ?>
		</div>
		
	<? endforeach; ?>
	
<?php else: ?>
	<div class="info w380">
		<ul>
			<li>There are no new registered escorts</li>
		</ul>
	</div>		
<?php endif; ?>